> Hi,
> 
> The adeos-ipipe-2.6.13-ppc-1.0-03.patch file in Xenomai-2.0 dist appears
> to be broken. The unified diff format is wrong on
> include/asm-ppc/ipipe.h,
> which breaks include/asm-ppc/mmu_context.h. I've found the problem while
> 
> applying the patch on a Linux 2.6.13 kernel.
> Line 1664 (no pun :), instead of @@ -0,1 +1,178 @@, the following solves
> the problem here: @@ -0,0 +1,177 @@
> 
> Does somebody else encountered the problem?
I did.
maybe it's a good reason for 2.01?

-- 
Aristeu


Reply via email to